@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Bold.ttf');
}

@font-face {
  font-family: 'Calibri';
  src: url('../fonts/Calibri-Regular.ttf');
}


html,
body {
  font-size: 14px;
  height: 100%;
  color: white;
  font-family: 'Calibri', sans-serif;
}

body {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  justify-content: center;
  background: url(../images/background_light.png);
  background-repeat: repeat;
}

body.dark {
  background: url(../images/background_dark.png);
}

.footer-section a,
.footer-section a:focus,
.footer-section a:hover,
.nav a,
.nav a:focus,
.nav a:hover {
  color: #fff;
}

.container-xl, .container-xxl {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 1200px) {
  .container-xl {
    max-width: 1140px;
  }
}

@media (min-width: 1600px) {
  .container-xxl {
    max-width: 1580px;
  }
}

.nav-scroller {
  position: relative;
  z-index: 2;
  overflow-y: hidden;
  min-height: 130px;
}

.nav-scroller .nav {
  font-family: 'Montserrat', sans-serif;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

.nav-scroller .nav .logo {
  height: 60px;
}

.nav-scroller .nav-link {
  color: #fff;
}

.nav-scroller .nav-link.active {
  color: #BDD741;
}

.pl-6 {
  padding-left: 5rem!important;
}

.flex-auto {
  -ms-flex: 0 0 auto;
  -webkit-box-flex: 0;
  flex: 0 0 auto;
}

footer .btn-img img {
  height: 37px;
}

.footer-section {
  display: flex;
  justify-content: center;
  width: 100%;
}

.footer-section::before,
.footer-section::after {
  content: '';
  align-self: center;
  box-sizing: border-box;
  width: 100%;
  height: 5px;
  background: #BDD741;
}

.footer-section div {
  display: flex;
  flex-direction: column;
}

.footer-section {
  font-size: 14px;
}

.list-inline {
  padding-left: 0;
  margin-left: -5px;
  list-style: none;
}

.list-inline > li {
  display: inline-block;
  padding-right: 5px;
  padding-left: 5px;
}


.btn-green {
  color: #000003 !important;
  background-color: #C7D41F;
  border-color: #C7D41F;
}

.btn-green.active,
.btn-green.selected,
.btn-green:focus,
.btn-green:hover {
  background-color: #0CA2C4;
  border-color: #0CA2C4;
}

.btn {
  border-radius: 10px;
}

.wp-200 {
  width: 200px;
}

.text-green {
  color: #BDD741;
}

.btn-menu-img img {
  width: 200px;
}

.img-audio {
  cursor: pointer;
}

.img-container {
  padding: 10px 20px;
  text-align: center;
  position: relative;
}

.img-container img {
  border-radius: .3rem!important;
  border: 3px solid #0097C0;
  width: 100%;
  height: auto;
}

.img-container .text-help-box {
  position: absolute;
  bottom: 5px;
  left: 0;
  width: 100%;
  text-align: center;
}

.img-container .text-help {
  text-shadow: 2px 2px #696969;
}

.drop-target {
  border: dashed 4px #29e;
}

.img-feedback {
  width: 450px;
  max-width: 100%;
}

.text-black {
  color: #000
}

.btn-img {
  cursor: pointer;
}

.btn-menu-img .img-level {
  width: 110px;
  margin-bottom: 10px;
}

.img-container .img-selector {
  width: 105px;
  cursor: pointer;
}

.img-container .form-selector {
  width: 130px;
}

.img-selected {
  border: 3px solid #000 !important;
}

.img-hover {
  cursor: pointer;
}

.popover{
  max-width: 98%;
}

.btn-white {
  color: #000;
  border-color: rgba(58, 59, 72, 1);
  background-color: #fff;
}

.cursor-pointer {
  cursor: pointer;
}

.border-red {
  border: 5px solid #FF0000;
}

.text-red {
  color: #FF0000;
}

.border-green {
  border: 5px solid #006400;
}

.btn-menu-item.btn-sm {
  min-width: 120px;
}

.btn-menu-item.btn-green {
  font-weight: 600;
  border-radius: 12px;
  border: 3px solid #0CA0C5;
  text-transform: uppercase;
}

.btn-menu-item.btn-green.selected,
.btn-menu-item.btn-green:hover {
  border: 3px solid #C7D41F;
}

div.leftbumper {
  width: 48px;
  height: 36px;
  float: left;
  background: url(../images/static_seg-cors_left.png) top left no-repeat;
}

div.rightbumper {
  width: 48px;
  height: 36px;
  float: left;
  background: url(../images/static_seg-cors_right.png) top left no-repeat;
}

div.segment {
  width: 24px;
  height: 36px;
  float: left;
  cursor: pointer;
  background: url(../images/button_seg-cors_n.png) top left no-repeat;
}

div.segment.selected {
	background: url(../images/button_seg-cors_o.png) top left no-repeat;
}

.clear {
  clear: both;
}

div.cors-modal table tr {
  border-bottom: 1px solid #000;
  height: 35px;
}

div.cors-modal table tr td.first {
  width: 45px;
}

div.cors-modal table tr td {
  vertical-align: bottom;
}

div.cors-modal table tr td.second {
  text-align: center;
}

.dragzone {
  z-index: 900;
}

.login-bg {
  background: url(../images/login_copii.png);
  background-repeat: no-repeat;
  background-size: auto 85%;
  background-position: center bottom;
}

.form-control {
  background-color: #6DC7D9;
  text-align: center;
  border: 1px solid #6DC7D9;
  border-radius: 10px;
}

.form-control:focus {
  background-color: #6DC7D9;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
  color: #030304 !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 color: #030304 !important;
 opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
 color: #030304 !important;
 opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #030304 !important;
}
::-ms-input-placeholder { /* Microsoft Edge */
 color: #030304 !important;
}

::placeholder { /* Most modern browsers support this now. */
 color: #030304 !important;
}

.flex-fill {
  -ms-flex: 1 1 auto!important;
  flex: 1 1 auto!important;
}


.thumbnail-item {
	position: relative;
	float: left;
	margin: 0px 5px;
}

.thumbnail-item a {
	display: block;
}

.thumbnail-item img.thumbnail {
	border:3px solid #ccc;
}

.img-preview {
	display: none;
	position: absolute;
	padding: 8px 0 0 8px;
}

.img-preview span.overlay {
	background: url(assets/images/overlay.png) no-repeat;
	position: absolute;
	top: 0px;
	left: 0px;
	display: block;
	width: 350px;
	height: 200px;
}
